[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Notes Portable
AppId=NotesPortable
Publisher=Notes Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/notes-portable
Category=Office
Description=Note-taking flexibly and privately
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.3.1.0
DisplayVersion=2.3.1

[Control]
Icons=1
Start=NotesPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Notes32\Notes.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Notes\Notes.exe
